.m6{margin-top:3px;margin-bottom:20px;border-radius:0;padding:0;background-color:transparent;margin-left:auto;margin-right:auto;width:986px;padding:0;overflow:hidden;}
div.m6 ul{float:left;padding:0;margin:0;}
div.m6 div.a{float:left;min-height:200px;padding:0;margin:0;width:607px;border-radius:20px 20px 10px 10px;background-color:#207788;}
div.m6 div.a h1{font-weight:bold;font-size:20px;float:left;text-align:center;padding:0;margin:0;color:#fff;background-color:#207788;border-radius:16px 16px 0 0;width:100%;height:26px;text-shadow:3px 3px 1px #000;}
div.m6 div.a h2{font-weight:bold;font-size:16px;float:left;padding:0;margin:0;text-align:center;width:98%;background-color:transparent;border-radius:13px 13px 0 0;margin-bottom:5px;color:#333;margin-left:6px;border-bottom:1px solid #777;}
div.m6 div.a h3{font-weight:normal;font-size:15px;float:left;text-align:center;padding-bottom:1px;margin:0;color:#fff;background-color:#666;border-radius:8px 8px 0 0;width:100%;height:20px;margin-bottom:-2px}
div.m6 div.a h4{font-weight:normal;font-size:13px;float:left;text-align:left;margin:0;color:#000;background-color:transparent;width:78%;padding-left:6px;border:0;border-left:1px solid #666;}
div.m6 div.a h5{float:right;font-weight:normal;font-size:11px;margin:0;background-color:transparent;padding-right:6px;border:0;border-right:1px solid #666;}
div.m6 div.a h5.a{text-align:center;border:0;color:#322;width:100%;margin-top:-8px;padding-bottom:4px}
div.m6 div.a h6{line-height:15px;font-weight:normal;font-size:15px;float:left;text-align:center;padding-top:0px;margin:0;color:#fff;background-color:#666;border-radius:8px 8px 0 0;width:100%;height:34px;margin-bottom:-2px}
div.m6 div.a div.a1{float:left;padding:0;margin:0;width:603px;border-radius:10px;background-color:#ffe9d5;margin-bottom:2px;margin-left:2px;background:linear-gradient(to bottom,#fedcba 0%,#ffffdd 100%);}
div.m6 div.a div.a1 li{border-radius:0;background:none;font-weight:normal;float:left;text-align:center;padding:0;margin:0;background-color:transparent;width:100%;border-bottom:1px dotted #aaa;height:16px;margin-top:-2px}
div.m6 div.a div.a1 li.a{border-radius:0;background:none;font-weight:normal;float:left;text-align:center;padding:0;margin:0;background-color:transparent;width:100%;border:0;height:7px;margin-top:-2px;;border-bottom:2px solid #888;}
div.m6 div.a div.a1 div.a2{float:left;padding:0;margin:0;width:197px;border-radius:8px 8px 0 0;background-color:#edf;margin-left:3px;margin-bottom:8px}
div.m6 div.a div.a1 div.a3{float:left;padding:0;margin:0;width:210px;border-radius:8px 8px 0 0;background-color:#edf;margin-left:60px;margin-bottom:8px;}


div.m6 div.b{float:right;padding:0;margin:0;width:376px;background-color:#207788;border-radius:18px 18px 0 0;}
div.m6 div.b h1{font-weight:bold;font-size:20px;float:left;text-align:center;padding:0;margin:0;color:#fff;background-color:#207788;width:100%;border-radius:18px 18px 0 0;height:28px;text-shadow:3px 3px 1px #000;}
    div.m6 div.b h2 {
        font-weight: bold;
        font-size: 20px;
        float: left;
        text-align: center;
        padding: 0;
        margin: 0;
        color: #fff;
        background-color: #207788;
        width: 100%;
        border-radius: 18px 18px 0 0;
        height: 42px;
        text-shadow: 3px 3px 1px #000;
        line-height: 19px;
    }
div.m6 div.b div.a{text-align:center;padding:4px;margin:0;color:#fff;border-radius:0;border:1px solid #207788;width:366px;min-height:20px;background:linear-gradient(to right,#fedcba 0%,#ffee88 100%);}
div.m6 div.b div.a img{display:block;margin:0;padding:2px;margin-left:auto;margin-right:auto}


